package com.younike.common.exception;

/**
 * 用户锁定异常类
 */
public class UserBlockedException extends com.younike.common.exception.UserException {
    private static final long serialVersionUID = 1L;

    public UserBlockedException() {
        super("user.blocked", null);
    }
}
